Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 2021 17:28:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Yesterday I got a message about delivery and they asked for my location and I sent it to them  I should agree that i was late but i never cancelled my order i am not sure if my order is cancelled or not as it says rejected by customer when I try to track it so please help me out .. order no. 6350414054 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3111571